2009-03-13 11:30:00 2017-09-29 03:33:10

SQL injection vulnerability in index.php in PlainCart 1.1.2 allows remote attackers to execute arbitrary SQL commands via the p parameter.